## aplpy 1.0

=== debian/changelog ===
aplpy (1.0-3) unstable; urgency=low

  * Fix test dependencies

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Jan 2016 11:50:32 +0100

aplpy (1.0-2) unstable; urgency=low

  * Add build time and run time tests
  * Add Suggests: to d/control
  * Fix dependencies

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Jan 2016 13:48:19 +0100

aplpy (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #802457)

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Oct 2015 12:09:05 +0200
