=== debian/control ===
Source: aplpy
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-astropy,
               python-astropy-helpers,
               python-matplotlib,
               python-setuptools,
               python-tk,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-matplotlib,
               python3-setuptools,
               python3-tk,
               xauth,
               xvfb
Standards-Version: 3.9.6
Homepage: http://aplpy.github.io/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/aplpy.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/aplpy.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-aplpy
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-montage-wrapper (>= 0.9.5),
          python-pil,
          python-pyavm,
          python-pyregion
Description: Astronomical Plotting Library in Python 2
 APLpy is a Python module aimed at producing publication-quality plots
 of astronomical imaging data in FITS format. The module uses
 Matplotlib, a powerful and interactive plotting package. It is capable
 of creating output files in several graphical formats, including EPS,
 PDF, PS, PNG, and SVG.
 .
 This package contains the Python 2 version of the package.

Package: python3-aplpy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python3-montage-wrapper (>= 0.9.5),
          python3-pil,
          python3-pyavm,
          python3-pyregion
Description: Astronomical Plotting Library in Python 3
 APLpy is a Python module aimed at producing publication-quality plots
 of astronomical imaging data in FITS format. The module uses
 Matplotlib, a powerful and interactive plotting package. It is capable
 of creating output files in several graphical formats, including EPS,
 PDF, PS, PNG, and SVG.
 .
 This package contains the Python 3 version of the package.
