=== debian/tests/control ===
Test-Command: xvfb-run --server-args="-screen 0 1024x768x24" -a debian/tests/python-aplpy
Depends: python-aplpy, python-tk, xauth, xvfb

Test-Command: xvfb-run --server-args="-screen 0 1024x768x24" -a debian/tests/python3-aplpy
Depends: python3-aplpy, python3-tk, xauth, xvfb
