## aplpy 1.1.1

=== debian/changelog ===
aplpy (1.1.1-3) unstable; urgency=low

  * Allow stderr in CI tests

 -- Ole Streicher <olebole@debian.org>  Wed, 30 May 2018 09:34:28 -0700

aplpy (1.1.1-2) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Update infrastructure to astropy 3 (Closes: #896481)
  * Depend on python(3)-tk (Closes: #896262, #896286)
  * Push Standards-Version to 4.1.4. Change URLs to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Tue, 29 May 2018 15:52:18 -0700

aplpy (1.1.1-1) unstable; urgency=low

  * New upstream version 1.1.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Oct 2016 21:30:45 +0200

aplpy (1.1-1) unstable; urgency=low

  * New upstream version 1.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 24 Sep 2016 13:47:25 +0200

aplpy (1.0-4) unstable; urgency=low

  * Update standards-version to 3.9.8 (no changes)
  * Add d/u/metadata with ASCL-Id and repository
  * Update VCS fields
  * Use ConfigParser directly. Closes: #826411

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Jun 2016 10:14:55 +0200
