=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-astropy,
@@ -19,16 +19,15 @@
                python3-tk,
                xauth,
                xvfb
-Standards-Version: 3.9.6
-Homepage: http://aplpy.github.io/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/aplpy.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/aplpy.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Standards-Version: 4.1.4
+Homepage: https://aplpy.github.io/
+Vcs-Git: https://salsa.debian.org/debian-astro-team/aplpy.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/aplpy
 
 Package: python-aplpy
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python-tk,
+         ${misc:Depends},
          ${python:Depends}
 Suggests: python-montage-wrapper (>= 0.9.5),
           python-pil,
@@ -45,7 +44,8 @@
 
 Package: python3-aplpy
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-tk,
+         ${misc:Depends},
          ${python3:Depends}
 Suggests: python3-montage-wrapper (>= 0.9.5),
           python3-pil,
