## aplpy 2.0~rc2

=== debian/changelog ===
aplpy (2.0~rc2-2) unstable; urgency=medium

  * Add skimage to test deps

 -- Ole Streicher <olebole@debian.org>  Sat, 05 Jan 2019 21:36:32 +0100

aplpy (2.0~rc2-1) unstable; urgency=medium

  * New upstream version 2.0~rc2. Closes: #917465
  * Rediff patches. Drop patches that are applied upstream.
  * Push Standards-Version to 4.3.0. No changes needed.
  * Remove generated aplpy/version.py
  * Adjust dependencies: montage-wrapper -> reproject
  * Update d/watch for changed capitalization

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Jan 2019 14:28:09 +0100

aplpy (1.1.1-4) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Dec 2018 17:31:10 +0100
