=== debian/control ===
Source: aplpy
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-matplotlib,
               python3-reproject,
               python3-setuptools,
               python3-skimage,
               python3-tk,
               xauth,
               xvfb
Standards-Version: 4.3.0
Homepage: https://aplpy.github.io/
Vcs-Git: https://salsa.debian.org/debian-astro-team/aplpy.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/aplpy

Package: python3-aplpy
Architecture: all
Depends: python3-tk,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-pyavm,
          python3-pyregion
Description: Astronomical Plotting Library in Python
 APLpy is a Python module aimed at producing publication-quality plots
 of astronomical imaging data in FITS format. The module uses
 Matplotlib, a powerful and interactive plotting package. It is capable
 of creating output files in several graphical formats, including EPS,
 PDF, PS, PNG, and SVG.
