## aplpy 2.0.3

=== debian/changelog ===
aplpy (2.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Fixed sign of asinh_a to avoid error with astropy 4.1

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Oct 2020 09:12:53 +0100

aplpy (2.0.3-1) unstable; urgency=low

  * New bugfix upstream version 2.0.3

 -- Ole Streicher <olebole@debian.org>  Thu, 21 Feb 2019 08:36:25 +0100

aplpy (2.0-1) unstable; urgency=low

  * New upstream version 2.0
  * Add gitlab-ci.yml
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Feb 2019 21:45:03 +0100
