=== debian/control ===
Source: aplpy
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-astropy (>= 3.1),
               python3-astropy-helpers,
               python3-matplotlib (>= 2.0),
               python3-pil (>= 4.0),
               python3-pyavm (>= 0.9.4),
               python3-pyregion (>= 2.0),
               python3-reproject (>= 0.4),
               python3-setuptools,
               python3-shapely (>= 1.6),
               python3-skimage (>= 0.14),
               python3-tk,
               xauth,
               xvfb
Standards-Version: 4.5.0
Homepage: https://aplpy.github.io/
Vcs-Git: https://salsa.debian.org/debian-astro-team/aplpy.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/aplpy

Package: python3-aplpy
Architecture: all
Depends: python3-tk, ${misc:Depends}, ${python3:Depends}
Suggests: python3-pyavm, python3-pyregion
Description: Astronomical Plotting Library in Python
 APLpy is a Python module aimed at producing publication-quality plots
 of astronomical imaging data in FITS format. The module uses
 Matplotlib, a powerful and interactive plotting package. It is capable
 of creating output files in several graphical formats, including EPS,
 PDF, PS, PNG, and SVG.
