## aplpy 2.0.3+git2020.05.29

=== debian/changelog ===
aplpy (2.0.3+git2020.05.29-2) unstable; urgency=medium

  * Fix compatibility with astropy 5.0.1

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Jan 2022 20:16:30 +0100

aplpy (2.0.3+git2020.05.29-1) unstable; urgency=medium

  * Build depend on pil.imagetk. Closes: #999513
  * Remove unneeded versions for build dependencies
  * New upstream version 2.0.3+git2020.05.29
  * Drop unneeded astropy-helpers build dep
  * Remove outdated d/patches
  * astropy.nddata.utils -> astropy.nddata.blocks
  * Install test data
  * Updates test_save.py for matplotlib 3.4
  * Add pytest and setuptools-scm build deps
  * Simplifx d/rules: remove explicit test command
  * Update test commands

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Nov 2021 10:10:14 +0100
