## aplpy 2.1.0

=== debian/changelog ===
aplpy (2.1.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Replace distutils which is removed in Python3.12 by packaging
    Closes: #1056227
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Ole Streicher ]
  * Disable configuration update for astropy-6 compatibility

 -- Ole Streicher <olebole@debian.org>  Fri, 09 Feb 2024 14:45:53 +0100

aplpy (2.1.0-1) unstable; urgency=medium

  * Update pypi watch file
  * New upstream version 2.1.0
  * Drop patches that were applied upstream

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Mar 2022 18:00:08 +0100
