=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=aplpy
export PYBUILD_AFTER_TEST=rm -f {build_dir}/test_label_format.png

%:
	dh $@ --buildsystem=pybuild
