## aplpy 2.2.0

=== debian/changelog ===
aplpy (2.2.0-2) unstable; urgency=medium

  * Add build dependency python3-pytest-doctestplus (Closes: #1120235)
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Nov 2025 17:40:40 +0100

aplpy (2.2.0-1) unstable; urgency=medium

  * Fix d/watch
  * New upstream version 2.2.0
  * Drop patches that were handled upstream
  * Push Standards-Version to 4.7.0. No changes needed
  * Build-Depend on pybuild-plugin-pyproject

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Nov 2024 18:32:17 +0100

aplpy (2.1.0-3) unstable; urgency=medium

  * Use FK4/FK5 instances instead of classes to get the equinox year
    (Closes: #1074689)
  * Don't run tests on outdated Python 3.11 platform

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Jul 2024 21:22:29 +0200
