=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 export PYBUILD_NAME=aplpy
 export PYBUILD_AFTER_TEST=rm -f {build_dir}/test_label_format.png
+export PYBUILD_DISABLE_python3.11=test
 
 %:
 	dh $@ --buildsystem=pybuild
