=== debian/tests/control ===
Tests: python3-aplpy
Depends: python3-all,
         python3-pil.imagetk,
         python3-pytest-astropy,
         python3-pytest-mpl,
         @
Restrictions: allow-stderr
