=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/APLpy/aplpy-@ANY_VERSION@@ARCHIVE_EXT@
